How to install libebackend1.2-dev on Debian 9 (Stretch)